/* CSS Document For Product Page */
#divNotify {
	padding:10px;
	width:100%;
	max-width: 300px;
	margin: 10px 0px;
	background-color:#FFC;
	border:2px solid #3366CC;
	border-radius:12px;
	-moz-border-radius:12px; 
}
select option {
    color: #000;
    font-weight: 700;
}
select option:disabled {
    color: #767676;
    text-decoration: line-through;
    background: #efefef;
}
.noseeum{
	display: none !important;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	height: 0;
	width: 0;
	z-index: -1;
}
.ui-tabs-nav li a{
		font-size: 1em;
}
.tabFont {
	font-family: Arial,sans-serif;
	font-size:13px;
	line-height: 18px;
}
.tabFont h1 {
	font-size: 24px;
    line-height: 28px;
}
.tabFont h2 {
	font-size: 20px;
    line-height: 24px;
}
.tabFont h3 {
	font-size: 18px;
    line-height: 22px;
}
.tabFont h4 {
	font-size: 16px;
    line-height: 20px;
}
.tabFont h5 {
	font-size: 15px;
    line-height: 18px;
}
.tabFont h6 {
	font-size: 14px;
    line-height: 17px;
}
.tabFont a {
	color: #337ab7;
	text-decoration: underline;
}	
.tabFont p {
	font-family: Arial,sans-serif;
	font-size:13px;
	line-height: 18px;
}
.tabFont ul {
	padding: 0px;
    margin: 5px 0px 10px;
}
.tabFont li {
	font-family: Arial,sans-serif;
	font-size:13px;
	margin: 0px 0px 5px 20px;
	list-style-type: disc;
	line-height: 18px;
}
.product-page-1 {
	position:relative;
	min-height:1px;
	padding: 0px;
	margin: 10px 0px 15px;
}
.product-page-2 {
	position:relative;
	min-height:1px;
	padding: 0px;
	margin: 10px 0px 15px;
}
.related-row h3, #tabReview h3{
	font-size: 18px;
    letter-spacing: 0.1em;
	font-weight: 600;
	position: relative;
    width: 100%;
    display: block;
    margin: 40px 0px 15px;
    padding: 0px;
}
.related-row h3:before, #tabReview h3:before {
    content: "";
    display: block;
    bottom: 0;
    width: 100%;
    border-bottom: 2px solid #f2f2f2;
    position: absolute;
}
.related-row h3:after, #tabReview h3:after {
    content: "";
    display: block;
    width: 250px;
    border-bottom: 2px solid #7a7a7a;
    margin: 15px 0 0;
    z-index: 1;
    position: relative;
}
.related-products {
	position:relative;
	margin: 0 0 20px;
	float: left;
	font-size: 12px;
	width:20%;
	height: 185px;
	max-height: 185px;
	overflow: hidden;
    text-overflow: ellipsis;	
    line-height: 16px;
}
.related-products img{
	width: 100%;
	max-width: 108px;
	padding: 0px 8px;
	padding: 0px;
	display: block;
    margin: auto;
}
.related-products-text {
	margin: 10px 0 0;
	padding: 0px 8px;
}	   
.related-products-text a {
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	line-height: 16px;
	height: 32px;
}
.product-row {
	margin:0px 0px;
	width:100%;
	float:left;
}
.mobile-hide {
	display:inline;        
}

.inputbox {
margin: 0px;
padding: 3px;
color: #30373B;
font-family: "Brandon",Helvetica,Arial,sans-serif;
font-weight: 400;
font-size: 1.125em;
border: 1px solid #000;
border-radius: 3px;
background-color: #FFF;
transition: border-color 0.1s ease 0s;
max-width: 100%;
}
.inputbox:focus{
	color:#000;
	border:1px solid #00baff !important
}

.submit-notify {
    border: 1px solid #003eff !important;
    background: #007fff;
    font-weight: bold;
	padding: 5px 14px !important;
	margin: 10px 0px 0px 5px;
	color: #fff;
	border-radius: 6px;
}
.submit-notify:hover {
    border: 1px solid #003eff !important;
    background: #fff;
	color: #007fff;
	
}
.family-header-row{
	display: block;
	width: 100%;
	margin: 15px 0px 0px;
	}	
.family-header{
	font-size: 14px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.05em;
	}	
.product-family-row{
	width: 100%;
	margin: 0px;
	padding: 5px 0px;
	display: inline-flex;
	max-height: 100px;
    overflow: hidden;
    overflow-y: auto;
	overflow-x: auto;
    text-align: center;
}		
.family-product{
	float: left;
	margin: 0px 5px 0px 0px;
	position: relative;
	}
.family-product	a{
	display: block;
}
.family-hover-overlay{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(0,0,0,.5);
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.family-product-color {
    position: absolute;
    width: 100%;
    top: 35%;
    text-align: center;
	 color: #fff;
	opacity: 0;
    visibility: hidden;
	webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
	
.family-product a:hover .family-product-color,.family-product a:hover .family-hover-overlay{
	opacity: 1;
  	visibility: visible;
}

.family-image{
	width: 100%;
	max-width: 80px;
	min-width: 70px;
	}
.reviewtab-img img{
	display: inline;
    vertical-align: top;
    margin-right: 2px;	
	}
.mpbundle-row {
	margin-bottom: 10px;
    padding-bottom: 10px;
    width: 100%;
	}
.mpbundle-box {
	position: relative;
    overflow: hidden;
    height: 50px;
    width: 200px;
    text-align: center;
}
.mpbundle-label{
    height: 50px;
    width: 100px;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 100px;
    padding: 5px;
    font-size: 14px;
    line-height: 20px;
	color: #fff;
    background-color: rgb(75, 150, 225);
}
.mpbundle-img{
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    width: 80px;
    height: 50px;
}
.mpbundle-overlay{
	position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    color: #FFF;
    background-color: rgba(0,0,0,.0);
    -webkit-transition: background .3s ease;
    transition: background .3s ease;
	border: 1px solid #aaa;
}
.mpbundle-overlay:hover{
    background-color: rgba(0,0,0,.8);
	border: 1px solid #007fff;
} 
.mpbundle-txt{
	position: absolute;
    top: 0px;
    right: 0px;
    left: 0px;
	white-space: nowrap;
    -webkit-transition: margin .3s ease;
    transition: margin .3s ease;	
}
.mpbundle-box .mpbundle-overlay .mpbundle-txt p {
	visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility .3s ease, opacity .3s ease-in-out;
    transition: visibility .3s ease, opacity .3s ease-in-out;
	font-size: 14px;
	line-height: 50px;
	font-weight: bold;
}
.mpbundle-box:hover .mpbundle-overlay .mpbundle-txt p {
	visibility:visible;
	opacity:1;
}
.star-reviews{
	margin-bottom: 10px;
    padding-bottom: 5px;
	font-size: 13px;
    line-height: 18px;
	vertical-align: middle;
	text-align: left;
	width: 100%;
	}
.star-reviews img{
	display: inline;
	vertical-align: top;
	margin-right: 2px;
	}
.video-demol{
	margin-bottom: 10px;
    padding-bottom: 5px;
	font-size: 13px;
    line-height: 18px;
    vertical-align: middle;
    text-align: left;
	width: 100%;
	}
.video-demol img{
	display: inline;
	margin-right: 2px;
	}	
.free-shipt{
	min-width: 150px;
	border: 1px solid #fff;
    padding: 5px 5px 1px 5px;
	border-radius: 10px;
}
.free-shipimg{
    width: 100%;
	margin-bottom: 5px;
}
.free-shiptext{
    font-size: 12px;
    text-align: center;
    font-family: arial;
	font-style: italic;
}
.free-ship-banner a{
	color: #000 !important;
	text-decoration: none !important;
}
.free-ship-banner a:hover{
	color: #000 !important;
	text-decoration: none !important;
}
.free-ship-banner a:visited{
	color: #000 !important;
	text-decoration: none !important;
}
.free-shipi{
	width: 100%;
	max-width: 150px;
	margin: auto;
	display: block;
}
.free-ship-banner{
    padding: 5px;
}
.price-margin{
	margin: 5px 0px;
	width: 100%;
}
.selling-price {
	color: rgb(51, 102, 204);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: bold;
    line-height: 24px;
    padding: 2px 0px;
}
.regular-price {
	color: rgb(153, 153, 153);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    padding: 2px 0px;
}
.you-save {
	color: rgb(200, 0, 0);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    padding: 2px 0px;
}
.add-to-cartb{
	margin: 5px 5px 5px 0px;
    padding: 5px 5px 5px 0px;
	float: left;
	}
.add-to-cart-box{
	border-bottom: 1px dashed #aaa;
	border-top: 1px dashed #aaa;
	display: inline-block;
	margin: 10px 0px 15px;
	padding: 5px 0px;
	}	
.quantity-row {
	margin: 5px 0px 5px 5px;
    padding: 5px 0px 5px 5px;
	max-width: 125px;
    text-align: center;
	float: right;
	}
.quantity-label {
	font-weight: bold;
	font-size: 13px;
	line-height: 16px;
	margin: 0px 0px 3px;
    padding: 0px;
	font-family: "Brandon",Helvetica,Arial,sans-serif;
	}
.quantity-row input[type=button] {
	height: 28px !important;
    width: 25px !important;
    font-size: 20px !important;
	font-weight: 700 !important;
	line-height: 28px !important;
	z-index: 1 !important;
    background-color: #fff !important;
	color: #000 !important;
	vertical-align: top !important;
	font-family: "Brandon",Helvetica,Arial,sans-serif !important;
	padding: 0px !important;
    margin: 0px !important;
    border-radius: 0px !important;
	border: 1px solid #ccc !important;
	text-align: center !important;
	-moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}	
.quantity-row input[type=button]:hover{
	background-color: #eee !important;
	color: #00baff !important;
	border:1px solid #00baff !important;
}

.quantity-row input[type=text]{
    color: #30373B !important;
    font-family: "Brandon",Helvetica,Arial,sans-serif !important;
    font-weight: bold !important;
    font-size: 16px !important;
	line-height: 28px !important;
    border: 1px solid #ccc !important;
    background-color: #FFF !important;
    transition: border-color 0.1s ease 0s !important;
    padding: 0px !important;
    margin: 0px !important;
    height: 28px !important;
    width: 40px !important;
	text-align: center !important;
	vertical-align: top !important;
	position: relative !important;
    display: inline !important;
	border-radius: 0px !important;
	-moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.quantity-row input[type=text]:focus{
	color:#000 !important;
	border:1px solid #00baff !important
}
.spec-header{
	font-size: 110%;
    font-weight: bold;
    width: 100%;
    padding: 5px;
    margin: 30px 0px 5px;
	text-transform: uppercase;
	border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    background: #fffcfc;
}
.spec-row{
	display: table;
}
.spec-label{
	float: left;
	padding: 5px 10px;
    font-weight: bold;
}
.spec-data{
	float: left;
	padding: 5px;
}
.red407{
	color: #FF0000;
    font-weight: bold;
    text-transform: uppercase;
}
.blue407{
	color: #3366cc;
    font-weight: bold;
}
.vpd-topdesc{
	width: 100%;
}
.vpd-features{
	width: 100%;
	margin: 25px 0px;
}
.vpd-image{
	width: 100%;
	position: relative;
	max-width: 500px;
}
.vpd-features1{
	width: 70%;	
	vertical-align: top; 
}
.vpd-features2{
	width: 30%;
	vertical-align: top;
}	
.pbutton-blue {
	font-size: 15px;
    min-width: 100px;
    background: #007fff;
    border: 1px solid #003eff;
	color: #fff;
	padding: 10px 15px !important;
    border-radius: 6px;
    font-weight: bold;
	margin: 20px 0px 10px;
	display: inline-block;
	text-decoration: none !important;
}
.pbutton-blue:visited{
	font-size: 15px;
    min-width: 100px;
    background: #007fff;
    border: 1px solid #003eff;
	color: #fff !important;
	padding: 10px 15px !important;
    border-radius: 6px;
    font-weight: bold;
	margin: 20px 0px 10px;
	display: inline-block;
	text-decoration: none !important;
}
.pbutton-blue:link{
	color: #fff !important;
}
.pbutton-blue:hover {
    background: #f2f2f2;
    border: 1px solid #007fff;
	color: #007fff !important;
}
.vpd-image-over{
	position: absolute;
	right: 0px;
	background-color: #007fff;
	color: #fff !important;
	padding: 10px;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, sans-serif;
	border-radius: 0px 10px 0px 0px;
	max-width: 100%;
	z-index: 1;
}
.vpd-image img{
		border-radius: 10px;
		margin: 0px auto;
		padding: 0px;
		position: relative;
		max-width: 500px
}
.sales-blurb {
	width: 100%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-size: 12px;
	line-height: 16px;
}	
.availability {
	width: 100%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	font-size: 13px;
	line-height: 16px;
}
.made-in-america {
	width: 100%;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.social-bar {
	width: 100%;
    margin: 5px 0px 0px;
	display: inline-block;
}
.social-bar a{
	padding: 0px 5px 0px 0px !Important;	
}
.image-feature-row{
	width: 100%;
    display: inline-block;
    margin: 10px 0px;
	}
.image-feature{
	padding: 5px 10px;
    display: inline-block;
    width: 50%;
    float: left;
    min-height: 200px;
	max-height: 200px;
	overflow: hidden;
    margin: 20px 0px;
	}
.image-feature img{
	display: block;
    float: left;
    margin: 0 25px 0px 0;
	max-width: 225px;
	width:100%;
	border-radius: 10px;
	}
.image-feature h6{
    margin: 0px 0px 10px;
	font-size: 18px;
	line-height: 22px;
	color: #121212;
    font-weight: 600;	
	}
.image-feature p{
	font-size: 14px;
    line-height: 18px;
	}
.subsectitle{
	text-align: center;
    font-size: 16px;
    letter-spacing: 0.01em;
    font-weight: 600;
    width: 100%;
    display: block;
    margin: 10px 0px;
    padding: 0px;
}
.reviewbox{
	margin: 20px 0px;
	}
.reviewscore{
	background-color: #fff;
    border-radius: 8px;
    padding: 10px 15px;
    vertical-align: middle;
    box-shadow: 0px 2px 3px 0px rgba(234, 234, 234, 1);
	border: 1px solid #eaeaea;
	text-align: center;
	display: table;
	}
	.reviewscore h4{
	color: #484848;
    font-weight: bold;
    font-size: 26px;
	margin: 0;
	padding: 0;
	display: table-cell;
	vertical-align: middle;
	}
	.reviewscore p{
	font-size: 14px;
    color: #919191;
    margin: 0;
	padding: 0 5px;
	display: table-cell;
	vertical-align: middle;
	}
	.starqueue{
	display: table-cell;
	vertical-align: middle;
	}
	.reviewbtntop{
	float: right;
	margin: 20px 0px;
    font-size: 16px;
    line-height: 25px;
	text-decoration: none !important;
	}
	.reviewbtn1st{
	font-size: 13px;
    line-height: 18px;
    text-decoration: none !important;
    margin-bottom: 10px;
    padding-bottom: 5px;
    vertical-align: middle;
    text-align: center;
    display: table;
	max-width: 275px;	
	}

@media(max-width:991px) {
	.image-feature{
    width: 100%;
	min-height: inherit;
	max-height: inherit;
	}
	.image-feature img{
    float: none;
	margin: 0 auto 20px;
	}
	.image-feature h6 {
    text-align: center;
	}
	.related-products{
		width:25%;
		height: 200px;
		max-height: 200px;
	}
}
@media(min-width:768px) {
	.product-page-1 {
		float:left;             
		width:55%;
	}
	.product-page-2 {
		float:left;             
		width:45%;
	}
	.gc-display-area {
    padding: 10px;
}
}
@media(max-width:768px) {
	.gc-display-area{
		pointer-events: none !important;
	}
	.ui-tabs-nav li a{
		font-size: .75em;
	}
	.related-products{
		width:33.33%;
	}
	.product-row{
        max-width: 768px;
	}
	.tabFont li {
	margin: 0px 0px 10px 5px;
	}
	.ui-tabs .ui-tabs-nav li {
	list-style: none;
    float: left;
    position: relative;
    top: 0;
    margin: 1px 2px 10px !Important;
    padding: 0 !Important;
    white-space: nowrap;
    border-radius: 5px;
	border-bottom-width: 1px !Important;	
	}
	.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 10px !Important;
    padding: 0 !Important;
	}
	.family-product{
		max-width: 75px;
		max-height: 75px;
	}
	.mobile-hide {
        display:none !important;          
    }
	.vpd-features1{
	width: 100%;
	margin: 25px 0px;
	float: left;
	}
	.vpd-features2{
	width: 100%;	
	margin: 20px 0px 0px -2px;
	float: left;
	}
	.social-bar {
    margin: 10px 0px 20px;	
	}
	.reviewscore{
	display: block;
	padding: 10px 5px;
	}
	.reviewscore h4{
	display: block;
	}
	.reviewscore p{
	display: block;
	padding: 5px;
	}
	.starqueue{
	display: block;
	}
	.reviewbtntop{
	float: none;
	margin: 10px 0px;
	padding: 10px 5px;
	}
}
@media(max-width:480px) {
.related-products {
	width:50%;
}
.product-row {
	max-width: 480px;
}
.add-to-cart-box {
    width: 100%;
}
.add-to-cartb input{
	max-width: 160px;
	width: 100%;
}
.quantity-row{
	padding: 0px 0px 5px 5px;
	float: left;
}
}
